.archive-discussion .archive-section__card { background: #f4f6f3; }
.archive-discussion .archive-section__card-tag { bottom: 15px; left: 15px; }
.archive-discussion .archive-section__card-bottom { margin: 15px; }
.archive-discussion .archive-section__card-descr { color: #6a6a6a; }
.archive-discussion .archive-section__card-more { margin-top: 20px; }
/* single page */
@media screen and (max-width: 782px) {
	.page-discussion .info-section__sidebar { display: none; }
}

.comments-block { 
	margin-bottom: 30px;
}

h2.comments-block-heading {
	color: #373435;
	font-size: 24px;
	font-weight: bolder;
	margin: 0 0 20px;
}

/* FORM */
.comments__form {
	margin-bottom: 30px;
	display: flex;
	flex-direction: column;
}

.comments__counter {
	text-align: right;
	font-size: 12px;
	color: #999;
	pointer-events: none;
}

h3.comments-form-heading {
	margin-bottom: 10px;
}

.comments__input,
.comments__textarea {
	width: 100%;
	border: 1px solid #e5e5e5;
	padding: 12px;
	margin-bottom: 10px;
	border-radius: 4px;
	resize: none;
	outline: none;
	font-size: 14px;
}

.comments__textarea-wrapper {
	position: relative;
	width: 100%;
}

.comments__textarea {
	width: 100%;
	height: 80px;
	padding: 12px;
	padding-right: 150px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	resize: none;
	outline: none;
	font-size: 14px;
	box-sizing: border-box;
	margin: 0;
}

.comments__btn {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	background: #1f9d55;
	color: #fff;
	border: none;
	padding: 10px 18px;
	border-radius: 4px;
	cursor: pointer;
}

/* LIST */
.comments__list {
	margin-bottom: 30px;
}

.comment {
	display: flex;
	gap: 12px;
	margin-bottom: 20px;
	width: 100%;
}

.comment__avatar {
	width: 36px;
	height: 36px;
	background: #e6f4ea;
	color: #1f9d55;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-weight: 700;
}

.comment__content {
	flex: 1;
}

.comment__header {
	font-size: 14px;
	margin-bottom: 6px;
}

.comment__name {
	font-weight: 600;
}

.comment__date {
	color: #abaaaa;
	margin-left: 6px;
}

.comment__text {
	font-size: 14px;
	margin: 10px 0;
}

.comment__reply,
.comment__more {
	display: block;
	font-size: 13px;
	color: #009652;
	text-decoration: none;
	cursor: pointer;
}

.comment__more {
	margin-top: 6px;
	font-weight: 600;
}

/* LOAD MORE */
.comments__load-more {
	width: 100%;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	background: #fff;
	padding: 12px;
	cursor: pointer;
	color: #009652;
	font-weight: 600;
	outline: none;
}

.comments__btn:focus,
.comments__load-more:focus {
	outline: none;
}
